mirage-entropy-xen

MirageOS entropy device
Description
Install
Maintainers
Sources
0.3.0.tar.gz
md5=6259cd4df8e0fe088e1d81a19c7f2944
Dependencies
lwt
< "3.2.0"
mirage-xen
>= "2.2.0" & < "3.0.0"
cstruct
>= "1.4.0" & < "3.0.0"
camlp4
build
ocaml
>= "4.01.0" & < "4.06.0"
Reverse Dependencies
nocrypto
>= "0.4.0" & < "0.5.4"